.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.308000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.036000px;}
.ls6{letter-spacing:0.432000px;}
.ls2{letter-spacing:0.540000px;}
.ls7{letter-spacing:0.612000px;}
.ls3{letter-spacing:0.648000px;}
.ls4{letter-spacing:0.720000px;}
.lsa{letter-spacing:8.880000px;}
.ls9{letter-spacing:15.984000px;}
.ls8{letter-spacing:16.416000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-1.188000px;}
.ws2a{word-spacing:-1.116000px;}
.ws2e{word-spacing:-0.936000px;}
.ws2{word-spacing:-0.900000px;}
.ws39{word-spacing:-0.756000px;}
.ws37{word-spacing:-0.684000px;}
.ws46{word-spacing:-0.672000px;}
.ws4b{word-spacing:-0.576000px;}
.ws1{word-spacing:-0.468000px;}
.wsa{word-spacing:-0.360000px;}
.ws4a{word-spacing:-0.128000px;}
.wse{word-spacing:-0.108000px;}
.ws33{word-spacing:0.000000px;}
.ws17{word-spacing:0.108000px;}
.ws9{word-spacing:0.324000px;}
.ws23{word-spacing:0.396000px;}
.ws2f{word-spacing:0.504000px;}
.ws36{word-spacing:0.560000px;}
.ws0{word-spacing:0.648000px;}
.ws4c{word-spacing:0.700000px;}
.ws3e{word-spacing:0.704000px;}
.ws4d{word-spacing:0.756000px;}
.ws4{word-spacing:0.800000px;}
.ws43{word-spacing:0.832000px;}
.ws32{word-spacing:0.864000px;}
.ws3{word-spacing:0.900000px;}
.wsc{word-spacing:0.936000px;}
.ws48{word-spacing:0.992000px;}
.ws7{word-spacing:1.000000px;}
.ws35{word-spacing:1.008000px;}
.ws3b{word-spacing:1.044000px;}
.ws12{word-spacing:1.080000px;}
.ws3f{word-spacing:1.120000px;}
.ws15{word-spacing:1.152000px;}
.ws30{word-spacing:1.188000px;}
.ws34{word-spacing:1.240000px;}
.ws4e{word-spacing:1.296000px;}
.ws24{word-spacing:1.584000px;}
.wsb{word-spacing:1.800000px;}
.wsd{word-spacing:1.944000px;}
.ws38{word-spacing:2.052000px;}
.ws19{word-spacing:2.484000px;}
.ws3d{word-spacing:2.592000px;}
.ws47{word-spacing:2.624000px;}
.ws6{word-spacing:2.688000px;}
.ws31{word-spacing:2.992000px;}
.ws49{word-spacing:3.168000px;}
.ws8{word-spacing:3.312000px;}
.ws3c{word-spacing:3.360000px;}
.ws1f{word-spacing:3.708000px;}
.ws5{word-spacing:3.744000px;}
.ws28{word-spacing:4.248000px;}
.ws14{word-spacing:4.284000px;}
.ws22{word-spacing:4.824000px;}
.ws3a{word-spacing:5.076000px;}
.ws44{word-spacing:5.280000px;}
.ws40{word-spacing:5.312000px;}
.ws26{word-spacing:5.436000px;}
.ws41{word-spacing:5.984000px;}
.ws1b{word-spacing:6.156000px;}
.ws25{word-spacing:6.588000px;}
.ws29{word-spacing:6.804000px;}
.ws1d{word-spacing:6.876000px;}
.ws45{word-spacing:6.944000px;}
.ws20{word-spacing:7.812000px;}
.ws2d{word-spacing:8.280000px;}
.ws42{word-spacing:9.280000px;}
.wsf{word-spacing:9.432000px;}
.ws21{word-spacing:10.764000px;}
.ws2b{word-spacing:11.592000px;}
.ws11{word-spacing:12.816000px;}
.ws2c{word-spacing:12.852000px;}
.ws10{word-spacing:12.960000px;}
.ws1a{word-spacing:13.032000px;}
.ws13{word-spacing:13.392000px;}
.ws16{word-spacing:13.428000px;}
.ws1c{word-spacing:19.476000px;}
.ws18{word-spacing:32.292000px;}
.ws1e{word-spacing:41.220000px;}
._8{margin-left:-13.644000px;}
._4{margin-left:-3.904000px;}
._0{margin-left:-2.016000px;}
._5{width:1.332000px;}
._9{width:5.184000px;}
._7{width:8.288000px;}
._6{width:11.952000px;}
._3{width:149.508000px;}
._2{width:167.508000px;}
._1{width:542.088000px;}
.fc3{color:rgb(123,121,121);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:88.000000px;}
.y1{bottom:17.183007px;}
.y4f{bottom:41.614118px;}
.y76{bottom:43.488627px;}
.y0{bottom:56.235294px;}
.y1b{bottom:206.300739px;}
.y1a{bottom:223.171327px;}
.y46{bottom:226.573562px;}
.y19{bottom:240.041915px;}
.y45{bottom:243.444150px;}
.y18{bottom:256.912503px;}
.y44{bottom:260.314739px;}
.y43{bottom:277.185327px;}
.y16{bottom:277.527425px;}
.y17{bottom:277.536797px;}
.y42{bottom:294.055915px;}
.y15{bottom:294.398013px;}
.y14{bottom:311.268601px;}
.y41{bottom:327.797092px;}
.y13{bottom:331.892895px;}
.y40{bottom:344.667680px;}
.y12{bottom:348.763484px;}
.y3f{bottom:361.538268px;}
.y11{bottom:369.387778px;}
.y3e{bottom:378.408856px;}
.y10{bottom:386.258366px;}
.y3d{bottom:395.279444px;}
.yf{bottom:407.674641px;}
.y3c{bottom:412.150033px;}
.ye{bottom:430.434314px;}
.yd{bottom:445.430392px;}
.yc{bottom:460.426471px;}
.yb{bottom:475.422549px;}
.y75{bottom:486.325948px;}
.y74{bottom:501.322026px;}
.y3b{bottom:513.373562px;}
.y73{bottom:520.067124px;}
.y3a{bottom:530.244150px;}
.y72{bottom:538.812222px;}
.y39{bottom:547.114739px;}
.y71{bottom:553.808301px;}
.y38{bottom:563.985327px;}
.y70{bottom:568.804379px;}
.y37{bottom:580.855915px;}
.y6f{bottom:583.800458px;}
.ya{bottom:592.445072px;}
.y36{bottom:597.726503px;}
.y6e{bottom:602.545556px;}
.y9{bottom:613.069366px;}
.y35{bottom:614.597092px;}
.y6d{bottom:617.541634px;}
.y8{bottom:629.939954px;}
.y34{bottom:631.467680px;}
.y6c{bottom:632.537712px;}
.y7{bottom:646.810542px;}
.y6b{bottom:647.533791px;}
.y33{bottom:648.338268px;}
.y6a{bottom:662.529869px;}
.y6{bottom:667.434837px;}
.y69{bottom:677.525948px;}
.y5{bottom:688.054444px;}
.y68{bottom:692.522026px;}
.y32{bottom:698.950033px;}
.y4{bottom:704.925033px;}
.y67{bottom:711.267124px;}
.y31{bottom:715.820621px;}
.y3{bottom:721.795621px;}
.y66{bottom:730.012222px;}
.y30{bottom:732.691209px;}
.y2{bottom:738.666209px;}
.y65{bottom:745.008301px;}
.y2f{bottom:749.561797px;}
.y64{bottom:760.004379px;}
.y4d{bottom:760.582353px;}
.y4e{bottom:771.735686px;}
.y63{bottom:775.000458px;}
.y62{bottom:789.996536px;}
.y48{bottom:794.526601px;}
.y2e{bottom:800.173562px;}
.y61{bottom:804.992614px;}
.y2d{bottom:817.044150px;}
.y60{bottom:819.988693px;}
.y2c{bottom:833.914739px;}
.y5f{bottom:834.984771px;}
.y5e{bottom:849.980850px;}
.y2b{bottom:850.785327px;}
.y5d{bottom:864.976928px;}
.y2a{bottom:867.655915px;}
.y29{bottom:884.526503px;}
.y5c{bottom:898.452549px;}
.y28{bottom:901.397092px;}
.y27{bottom:918.267680px;}
.y5b{bottom:931.373627px;}
.y26{bottom:935.138268px;}
.y25{bottom:952.008856px;}
.y5a{bottom:965.114804px;}
.y59{bottom:981.985392px;}
.y24{bottom:991.373562px;}
.y58{bottom:998.855980px;}
.y23{bottom:1008.244150px;}
.y57{bottom:1019.480275px;}
.y22{bottom:1025.114739px;}
.y56{bottom:1036.350863px;}
.y21{bottom:1041.985327px;}
.y4b{bottom:1044.836144px;}
.y55{bottom:1056.975157px;}
.y20{bottom:1058.855915px;}
.y49{bottom:1066.767908px;}
.y54{bottom:1077.599451px;}
.y4a{bottom:1077.921242px;}
.y1f{bottom:1092.597092px;}
.y53{bottom:1094.470039px;}
.y4c{bottom:1096.838170px;}
.y1e{bottom:1109.467680px;}
.y52{bottom:1115.094333px;}
.y1d{bottom:1126.338268px;}
.y47{bottom:1132.313268px;}
.y51{bottom:1135.718627px;}
.y1c{bottom:1143.208856px;}
.y50{bottom:1152.589216px;}
.ha{height:21.400000px;}
.hf{height:26.684000px;}
.he{height:29.568000px;}
.h8{height:30.496000px;}
.h5{height:30.720000px;}
.h3{height:33.264000px;}
.h4{height:34.560000px;}
.hc{height:35.244000px;}
.h6{height:38.400000px;}
.hb{height:40.240000px;}
.hd{height:46.992000px;}
.h9{height:51.360000px;}
.h7{height:94.160000px;}
.h1{height:1165.320261px;}
.h2{height:1204.372549px;}
.h0{height:1237.176471px;}
.w3{width:566.258170px;}
.w1{width:887.267974px;}
.w2{width:929.444444px;}
.w0{width:956.000000px;}
.x0{left:12.496732px;}
.x1{left:45.300654px;}
.x11{left:46.644052px;}
.xd{left:60.546667px;}
.x2{left:73.886928px;}
.x3{left:76.214444px;}
.xc{left:92.600784px;}
.x7{left:110.455490px;}
.x8{left:175.344771px;}
.xb{left:177.000588px;}
.x9{left:222.457451px;}
.xa{left:272.506863px;}
.x10{left:367.763203px;}
.xe{left:443.821438px;}
.x4{left:474.880503px;}
.x5{left:510.618033px;}
.x6{left:741.463915px;}
.xf{left:873.943333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.030728pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.030728pt;}
.ls6{letter-spacing:0.368736pt;}
.ls2{letter-spacing:0.460921pt;}
.ls7{letter-spacing:0.522377pt;}
.ls3{letter-spacing:0.553105pt;}
.ls4{letter-spacing:0.614561pt;}
.lsa{letter-spacing:7.579582pt;}
.ls9{letter-spacing:13.643247pt;}
.ls8{letter-spacing:14.011983pt;}
.ws27{word-spacing:-1.014025pt;}
.ws2a{word-spacing:-0.952569pt;}
.ws2e{word-spacing:-0.798929pt;}
.ws2{word-spacing:-0.768201pt;}
.ws39{word-spacing:-0.645289pt;}
.ws37{word-spacing:-0.583833pt;}
.ws46{word-spacing:-0.573590pt;}
.ws4b{word-spacing:-0.491649pt;}
.ws1{word-spacing:-0.399464pt;}
.wsa{word-spacing:-0.307280pt;}
.ws4a{word-spacing:-0.109255pt;}
.wse{word-spacing:-0.092184pt;}
.ws33{word-spacing:0.000000pt;}
.ws17{word-spacing:0.092184pt;}
.ws9{word-spacing:0.276552pt;}
.ws23{word-spacing:0.338008pt;}
.ws2f{word-spacing:0.430192pt;}
.ws36{word-spacing:0.477992pt;}
.ws0{word-spacing:0.553105pt;}
.ws4c{word-spacing:0.597490pt;}
.ws3e{word-spacing:0.600904pt;}
.ws4d{word-spacing:0.645289pt;}
.ws4{word-spacing:0.682845pt;}
.ws43{word-spacing:0.710159pt;}
.ws32{word-spacing:0.737473pt;}
.ws3{word-spacing:0.768201pt;}
.wsc{word-spacing:0.798929pt;}
.ws48{word-spacing:0.846728pt;}
.ws7{word-spacing:0.853556pt;}
.ws35{word-spacing:0.860385pt;}
.ws3b{word-spacing:0.891113pt;}
.ws12{word-spacing:0.921841pt;}
.ws3f{word-spacing:0.955983pt;}
.ws15{word-spacing:0.983297pt;}
.ws30{word-spacing:1.014025pt;}
.ws34{word-spacing:1.058410pt;}
.ws4e{word-spacing:1.106209pt;}
.ws24{word-spacing:1.352033pt;}
.wsb{word-spacing:1.536402pt;}
.wsd{word-spacing:1.659314pt;}
.ws38{word-spacing:1.751498pt;}
.ws19{word-spacing:2.120234pt;}
.ws3d{word-spacing:2.212418pt;}
.ws47{word-spacing:2.239732pt;}
.ws6{word-spacing:2.294360pt;}
.ws31{word-spacing:2.553841pt;}
.ws49{word-spacing:2.704067pt;}
.ws8{word-spacing:2.826979pt;}
.ws3c{word-spacing:2.867950pt;}
.ws1f{word-spacing:3.164987pt;}
.ws5{word-spacing:3.195715pt;}
.ws28{word-spacing:3.625908pt;}
.ws14{word-spacing:3.656636pt;}
.ws22{word-spacing:4.117556pt;}
.ws3a{word-spacing:4.332653pt;}
.ws44{word-spacing:4.506778pt;}
.ws40{word-spacing:4.534092pt;}
.ws26{word-spacing:4.639933pt;}
.ws41{word-spacing:5.107682pt;}
.ws1b{word-spacing:5.254494pt;}
.ws25{word-spacing:5.623230pt;}
.ws29{word-spacing:5.807598pt;}
.ws1d{word-spacing:5.869054pt;}
.ws45{word-spacing:5.927096pt;}
.ws20{word-spacing:6.667983pt;}
.ws2d{word-spacing:7.067448pt;}
.ws42{word-spacing:7.921004pt;}
.wsf{word-spacing:8.050745pt;}
.ws21{word-spacing:9.187682pt;}
.ws2b{word-spacing:9.894427pt;}
.ws11{word-spacing:10.939180pt;}
.ws2c{word-spacing:10.969908pt;}
.ws10{word-spacing:11.062092pt;}
.ws1a{word-spacing:11.123548pt;}
.ws13{word-spacing:11.430828pt;}
.ws16{word-spacing:11.461556pt;}
.ws1c{word-spacing:16.623866pt;}
.ws18{word-spacing:27.563046pt;}
.ws1e{word-spacing:35.183598pt;}
._8{margin-left:-11.645925pt;}
._4{margin-left:-3.332285pt;}
._0{margin-left:-1.720770pt;}
._5{width:1.136937pt;}
._9{width:4.424837pt;}
._7{width:7.074276pt;}
._6{width:10.201707pt;}
._3{width:127.613523pt;}
._2{width:142.977540pt;}
._1{width:462.702728pt;}
.fs5{font-size:17.071130pt;}
.fs6{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:75.112971pt;}
.y1{bottom:14.666667pt;}
.y4f{bottom:35.520000pt;}
.y76{bottom:37.120000pt;}
.y0{bottom:48.000000pt;}
.y1b{bottom:176.089333pt;}
.y1a{bottom:190.489333pt;}
.y46{bottom:193.393333pt;}
.y19{bottom:204.889333pt;}
.y45{bottom:207.793333pt;}
.y18{bottom:219.289333pt;}
.y44{bottom:222.193333pt;}
.y43{bottom:236.593333pt;}
.y16{bottom:236.885333pt;}
.y17{bottom:236.893333pt;}
.y42{bottom:250.993333pt;}
.y15{bottom:251.285333pt;}
.y14{bottom:265.685333pt;}
.y41{bottom:279.793333pt;}
.y13{bottom:283.289333pt;}
.y40{bottom:294.193333pt;}
.y12{bottom:297.689333pt;}
.y3f{bottom:308.593333pt;}
.y11{bottom:315.293333pt;}
.y3e{bottom:322.993333pt;}
.y10{bottom:329.693333pt;}
.y3d{bottom:337.393333pt;}
.yf{bottom:347.973333pt;}
.y3c{bottom:351.793333pt;}
.ye{bottom:367.400000pt;}
.yd{bottom:380.200000pt;}
.yc{bottom:393.000000pt;}
.yb{bottom:405.800000pt;}
.y75{bottom:415.106667pt;}
.y74{bottom:427.906667pt;}
.y3b{bottom:438.193333pt;}
.y73{bottom:443.906667pt;}
.y3a{bottom:452.593333pt;}
.y72{bottom:459.906667pt;}
.y39{bottom:466.993333pt;}
.y71{bottom:472.706667pt;}
.y38{bottom:481.393333pt;}
.y70{bottom:485.506667pt;}
.y37{bottom:495.793333pt;}
.y6f{bottom:498.306667pt;}
.ya{bottom:505.685333pt;}
.y36{bottom:510.193333pt;}
.y6e{bottom:514.306667pt;}
.y9{bottom:523.289333pt;}
.y35{bottom:524.593333pt;}
.y6d{bottom:527.106667pt;}
.y8{bottom:537.689333pt;}
.y34{bottom:538.993333pt;}
.y6c{bottom:539.906667pt;}
.y7{bottom:552.089333pt;}
.y6b{bottom:552.706667pt;}
.y33{bottom:553.393333pt;}
.y6a{bottom:565.506667pt;}
.y6{bottom:569.693333pt;}
.y69{bottom:578.306667pt;}
.y5{bottom:587.293333pt;}
.y68{bottom:591.106667pt;}
.y32{bottom:596.593333pt;}
.y4{bottom:601.693333pt;}
.y67{bottom:607.106667pt;}
.y31{bottom:610.993333pt;}
.y3{bottom:616.093333pt;}
.y66{bottom:623.106667pt;}
.y30{bottom:625.393333pt;}
.y2{bottom:630.493333pt;}
.y65{bottom:635.906667pt;}
.y2f{bottom:639.793333pt;}
.y64{bottom:648.706667pt;}
.y4d{bottom:649.200000pt;}
.y4e{bottom:658.720000pt;}
.y63{bottom:661.506667pt;}
.y62{bottom:674.306667pt;}
.y48{bottom:678.173333pt;}
.y2e{bottom:682.993333pt;}
.y61{bottom:687.106667pt;}
.y2d{bottom:697.393333pt;}
.y60{bottom:699.906667pt;}
.y2c{bottom:711.793333pt;}
.y5f{bottom:712.706667pt;}
.y5e{bottom:725.506667pt;}
.y2b{bottom:726.193333pt;}
.y5d{bottom:738.306667pt;}
.y2a{bottom:740.593333pt;}
.y29{bottom:754.993333pt;}
.y5c{bottom:766.880000pt;}
.y28{bottom:769.393333pt;}
.y27{bottom:783.793333pt;}
.y5b{bottom:794.980000pt;}
.y26{bottom:798.193333pt;}
.y25{bottom:812.593333pt;}
.y5a{bottom:823.780000pt;}
.y59{bottom:838.180000pt;}
.y24{bottom:846.193333pt;}
.y58{bottom:852.580000pt;}
.y23{bottom:860.593333pt;}
.y57{bottom:870.184000pt;}
.y22{bottom:874.993333pt;}
.y56{bottom:884.584000pt;}
.y21{bottom:889.393333pt;}
.y4b{bottom:891.826667pt;}
.y55{bottom:902.188000pt;}
.y20{bottom:903.793333pt;}
.y49{bottom:910.546667pt;}
.y54{bottom:919.792000pt;}
.y4a{bottom:920.066667pt;}
.y1f{bottom:932.593333pt;}
.y53{bottom:934.192000pt;}
.y4c{bottom:936.213333pt;}
.y1e{bottom:946.993333pt;}
.y52{bottom:951.796000pt;}
.y1d{bottom:961.393333pt;}
.y47{bottom:966.493333pt;}
.y51{bottom:969.400000pt;}
.y1c{bottom:975.793333pt;}
.y50{bottom:983.800000pt;}
.ha{height:18.266109pt;}
.hf{height:22.776301pt;}
.he{height:25.237958pt;}
.h8{height:26.030059pt;}
.h5{height:26.221255pt;}
.h3{height:28.392703pt;}
.h4{height:29.498912pt;}
.hc{height:30.082745pt;}
.h6{height:32.776569pt;}
.hb{height:34.347113pt;}
.hd{height:40.110326pt;}
.h9{height:43.838661pt;}
.h7{height:80.370879pt;}
.h1{height:994.666667pt;}
.h2{height:1028.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:483.333333pt;}
.w1{width:757.333333pt;}
.w2{width:793.333333pt;}
.w0{width:816.000000pt;}
.x0{left:10.666667pt;}
.x1{left:38.666667pt;}
.x11{left:39.813333pt;}
.xd{left:51.680000pt;}
.x2{left:63.066667pt;}
.x3{left:65.053333pt;}
.xc{left:79.040000pt;}
.x7{left:94.280000pt;}
.x8{left:149.666667pt;}
.xb{left:151.080000pt;}
.x9{left:189.880000pt;}
.xa{left:232.600000pt;}
.x10{left:313.906667pt;}
.xe{left:378.826667pt;}
.x4{left:405.337333pt;}
.x5{left:435.841333pt;}
.x6{left:632.881333pt;}
.xf{left:745.960000pt;}
}
